py36-fits-3.5.tgz


Advertisement

Description

py36-fits - Python module for reading, writing, and manipulating FITS files

Property Value
Distribution NetBSD 7.1
Repository NetBSD i386
Package filename py36-fits-3.5.tgz
Package name py36-fits
Package version 3.5
Package release -
Package architecture i386
Package type tgz
Category graphics python
Homepage http://www.stsci.edu/resources/software_hardware/pyfits
License modified-bsd
Maintainer -
Download size 975.60 KB
Installed size 4.84 MB
FITS (Flexible Image Transport System) is a data format most used in astronomy.
PyFITS is a Python module for reading, writing, and manipulating FITS files.
The module uses Python's object-oriented features to provide quick, easy, and
efficient access to FITS files. The use of Python's array syntax enables
immediate access to any FITS extension, header cards, or data items.

Alternatives

Package Version Architecture Repository
py36-fits-3.5.tgz 3.5 amd64 NetBSD
py36-fits - - -

Requires

Name Value
py36-numpy >= 1.0
py36-setuptools >= 0.8
python36 >= 3.6.0

Download

Type URL
Mirror ftp.netbsd.org
Binary Package py36-fits-3.5.tgz
Source Package py36-fits

Install Howto

Install py36-fits tgz package:

# pkg_add py36-fits

See Also

Package Description
py36-fixtures-3.0.0.tgz Fixtures, reusable state for writing clean tests and more
py36-flake8-3.7.7.tgz Modular source code checker for Python programs
py36-flake8-docstrings-1.3.0.tgz Extension for flake8 using pydocstyle to check docstrings
py36-flake8-import-order-0.18.1.tgz Flake8 and pylama plugin that checks the ordering of import statements
py36-flake8-polyfill-1.0.2.tgz Polyfill package for Flake8 plugins
py36-flakes-2.1.1.tgz Passive checker of Python programs
py36-flaky-3.5.3.tgz Plugin for nose or py.test that automatically reruns flaky tests
py36-flask-1.0.3.tgz Python web microframework
py36-flask-admin-1.5.3.tgz Simple and extensible administrative interface framework for Flask
py36-flask-api-1.1.tgz Browsable web APIs for Flask
py36-flask-assets-0.12.tgz Flask webassets integration
py36-flask-babel-0.12.2.tgz Adds i18n/l10n support to Flask applications
py36-flask-babelex-0.9.3.tgz Adds i18n and l10n support for Flask based on Babel and pytz
py36-flask-bootstrap-3.3.7.1.tgz Flask extension for Twitter's Bootstrap
py36-flask-caching-1.7.2.tgz Caching support to your Flask application
Advertisement
Advertisement